Create instant charge

The Create Instant Charge endpoint allows you to create a new instant charge for facilitating immediate payment transactions. Use this endpoint to generate a payment request with the required details, such as the payer's information, payment amount, description, additional information, and whether to include a QR Code for easier payment.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request body example:

{
    "calendario": {
        "expiracao": "3600"
    },
    "devedor": {
        "cpf": "01010101010",
        "nome": "João teste"
    },
    "valor": {
        "original": 25.90
    },
    "chave": "f59951f6-6d32-4708-be3f-73453620b227",
    "solicitacaoPagador": "Product or payment short description",
    "infoAdicionais": [
        {
            "nome": "Product label",
            "valor": "Product name"
        }
    ],
    "incluirQrCode": true
}
Body Params
calendario
object
required
devedor
object
valor
object
required
string
required

Pix key

string

Payment description (max 140 chars)

infoAdicionais
array of objects
infoAdicionais
boolean
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json